org.eclipse.microprofile.rest.client.tck.sse

## Interface RsWeatherEventClient

    @RegisterRestClient(baseUri="http://localhost:10000/weather/sse")
     @RegisterProvider(value=WeatherEventProvider.class)
    public interface RsWeatherEventClient

### Method Summary

All Methods Instance Methods Abstract Methods
`org.reactivestreams.Publisher<WeatherEvent>` `getEvents()`

### Method Detail

#### getEvents

    @GET
     @Path(value="ssePath")
     @Produces(value="text/event-stream")
    org.reactivestreams.Publisher<WeatherEvent> getEvents()